stable

pacemaker-1.1.15-3.fc25

FEDORA-2016-c1cbcc4528 created by jpokorny 7 years ago for Fedora 25

Security fix for CVE-2016-7035 (improper IPC guarding)

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2016-c1cbcc4528

This update has been submitted for testing by jpokorny.

7 years ago
User Icon tojeline provided feedback 7 years ago
karma
User Icon chrissie provided feedback 7 years ago
karma

This update has been pushed to testing.

7 years ago

This update has been submitted for stable by bodhi.

7 years ago

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#1369732 CVE-2016-7035 pacemaker: Privilege escalation due to improper guarding of IPC communication
0
0
BZ#1391386 CVE-2016-7035 pacemaker: Privilege escalation due to improper guarding of IPC communication [fedora-all]
0
0

Automated Test Results